Bug 1410051 - Inconsistent font sizes in UI
Summary: Inconsistent font sizes in UI
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-04 10:57 UTC by Jason McDonald
Modified: 2017-06-29 05:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-29 05:20:52 UTC


Attachments (Terms of Use)
Screenshot showing part of show_bug.cgi (66.00 KB, image/png)
2017-01-04 10:57 UTC, Jason McDonald
no flags Details

Description Jason McDonald 2017-01-04 10:57:13 UTC
Created attachment 1237089 [details]
Screenshot showing part of show_bug.cgi

Description of problem:
There seem to be a mixture of font sizes used in the new Bugzilla UI, most noticeably in the right hand column of show_bug.cgi, as shown in the attached screenshot.

In Bugzilla 4 the font sizes are consistent for similar fields (e.g. all text input fields).  In Bugzilla 5 this is not always the case.  Notice, for example, that the Internal Whiteboard and Devel Whiteboard have different font sizes.

Version-Release number of selected component (if applicable):
5.0.3 (beta.bugzilla.redhat.com)

How reproducible:
Always

Steps to Reproduce:
1. View an existing bug.
2. Press Ctrl+0 to ensure that you are viewing default font sizes.

Actual results:
Fields use inconsistent font sizes.

Expected results:
Fields use consistent font sizes.

Additional info:
See attached screenshot.

Comment 1 Jeff Fearn 🐞 2017-01-18 12:30:50 UTC
The font sizes are both 13px, but one is a mono and the other isn't.

Comment 2 Jeff Fearn 🐞 2017-01-18 12:42:30 UTC
In BZ4 the same difference is in place, input type="text" are not mono, textarea are.

Comment 3 Jeff Fearn 🐞 2017-06-28 11:04:34 UTC
This is basically the same as in Bugzilla 4, the only difference is the font face used for input type="text".

Comment 4 Jason McDonald 2017-06-29 05:16:26 UTC
Yeah, you're right. It's no worse than for BZ4. Feel free to close this one.


Note You need to log in before you can comment on or make changes to this bug.